# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = python-gobject-docs
pkgbase = pygobject
pkgver = 3.44.1-4
pkgdesc = Developer documentation for PyGObject
url = https://wiki.gnome.org/Projects/PyGObject
builddate = 1685942027
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 4521848
arch = aarch64
license = LGPL
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = python-cairo
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
checkdepend = gtk3
checkdepend = python-pytest
checkdepend = xorg-server-xvfb
